body {
  padding-top: 134px;
}

.nowrap{
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	white-space: nowrap;
}

.footer{
	background-color: #f8f9fa;
}

.overflow-hidden {
  overflow: hidden;
}

.header-main {
  background-color: #ffffff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 3;
}

.nav-full {
  position: fixed;
  background-color: #ffffff;
  width: 100%;
  top: 5%;
  padding-top: 50px;
  z-index: 2;
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}



#show-sidebar {
  display: none;
}

.mobile-icon {
  display: none;
}

.nav-item {
  list-style: none;
}

.nav-item a {
  font-weight: 600;
  font-size: 0.9rem;
  color: #000;
}

.intro-banner-wrap img {
  height: auto;
  width: 100%;
  max-height: 550px;
  min-height: 150px;
  object-fit: unset;
}

.intro-banner-video-wrap div {
   height: 550px;
	width: 100%;
  max-height: 550px;
  min-height: 150px;
  text-align: center;
}

.lang {
  font-weight: 400;
  font-style: normal;
  margin-left: 5px;
}

.card-product {
  max-height: 310px;
  min-height: 310px;
}

.card-product .info-wrap{
	padding: 10px;
}

.card-product a img {
  max-height: 260px;
}

.owl-next span {
  font-size: 40px;
}

.owl-prev span {
  font-size: 40px;
}
#total{
    position: -webkit-sticky;
		position: sticky;
		top: 150px;
}

.form-control::-webkit-input-placeholder {
  color: rgba(207, 207, 207, 0.856);
}
.full {
  display: block;
}
.mobile {
  display: none;
}
/* tablet devices */
/* small tablet devices */
@media (max-width: 992px) {
  body {
    padding-top: 79px;
  }
  .brand-wrap {
    margin: auto;
  }
  .nav-full {
    display: none;
  }
  #icon-full {
    display: none;
  }
  #show-sidebar {
    display: block;
    font-size: large;
    margin-top: 0.5rem;
  }
  .mobile-icon {
    display: inline-block;
  }
  #search-full {
    display: none;
  }
  .card-product {
    max-height: 300px;
    min-height: 300px;
  }
  .card-product a img {
    max-height: 250px;
  }
  .section-title {
    font-size: 1.45rem;
  }
  #total{
    position: initial;
}

.full {
  display: none;
}
.mobile {
  display: block;
}

}

.lang-icon {
    font-size: 22px;
	line-height: 42px !important;
	font-weight: bold;
}
/* mobile devices */
@media all and (max-width: 768px) {
  body {
    padding-top: 70px;
  }
  .nav-full {
    display: none;
  }
  .full {
    display: none;
  }
  .mobile {
    display: block;
  }
  
  .brand-wrap {
    margin: auto;
  }
  #icon-full {
    display: none;
  }
  #show-sidebar {
    display: block;
    z-index: 2;
  }
  .mobile-icon {
    display: inline-block;
  }
  #search-full {
    display: none;
  }
  .icon i {
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    font-size: 16px;
  }
  .icon .lang-icon {
    width: 35px;
    height: 35px;
    line-height: 30px !important;
    font-size: 16px;
  }
  .navigation-icon {
    display: none;
  }
  .card-product {
    max-height: 225px;
    min-height: 225px;

	
  }
  .card-product a img {
    max-height: 150px;
  }
	[class*='card-product'] .img-wrap {
	  height: 150px;
	  line-height: 150px;
	}
  .section-title {
    font-size: 1.20rem;
  }
}

.overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 2;
  display: none;
  top: 0;
}

.page-wrapper .sidebar-wrapper {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.page-wrapper.toggled {
  left: -40px;
}

.page-wrapper.toggled .sidebar-wrapper {
  left: 0px;
}

.sidebar-wrapper {
  width: 260px;
  height: 100%;
  max-height: 100%;
  position: fixed;
  top: 0;
  left: -300px;
  z-index: 999 !important;
  overflow: auto;
  background: #fff;
}

.sub-category {
	position: absolute;
	height: 100%;
	width: 100%;
	background: #fff;
	z-index: 3;
	top: 0;
	left: -300px;
	overflow: auto;
	-webkit-transition: all 0.3s ease;
  	transition: all 0.3s ease;
}

.sub-category.toggled{
	left: 0;
}


.filter-wrapper {
  display: none;
}

.fliter-btn {
  display: none;
}

/* small tablet devices */
/* mobile devices */
@media all and (max-width: 768px) {
  .fliter-btn {
    width: 100%;
    display: block;
  }
  .fliter-btn #filter {
    display: block !important;
  }
  .filter-full {
    display: none !important;
  }
  #o-filter {
    z-index: 2;
    left: 0;
  }
  .filter-wrapper {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 40px;
    height: 40px;
    display: inline-block;
    width: 260px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: -1px;
    right: -350px;
    z-index: 998;
    overflow: auto;
  }
  .filter-wrapper.toggled {
    right: -2px;
  }
  .img-wrap {
    height: 150px !important;
  }
}

.z-index-1 {
  z-index: 1;
}
a.active{
  color: #3167eb;
}

.shoppingcart-page .cart-nav-mobile {
  display: none !important;
}

@media all and (max-width: 768px) {
  .shoppingcart-page .cart-nav {
    display: none !important;
  }
  .shoppingcart-page .cart-nav-mobile {
    display: block !important;
  }
}



.checkout-page .checkout-form {
  text-align: center;
  position: relative;
  margin-top: 20px;
}

.checkout-page .checkout-form fieldset {
  position: relative;
}

.checkout-page .form-card {
  text-align: left;
}

.checkout-page .checkout-form fieldset:not(:first-of-type) {
  display: none;
}

.checkout-page .card {
  z-index: 0;
  border: none;
}

.checkout-page .steps {
  font-size: 25px;
  color: gray;
  margin-bottom: 10px;
  font-weight: normal;
  text-align: right;
}

.checkout-page #progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  color: lightgrey;
  padding: 0;
  text-align: center;
}

.checkout-page #progressbar .active {
  color: #3167eb;
}

.checkout-page #progressbar li {
  list-style-type: none;
  font-size: 15px;
  width: 25%;
  float: left;
  position: relative;
}

.checkout-page #progressbar li:before {
  width: 50px;
  height: 50px;
  line-height: 45px;
  display: block;
  font-size: 20px;
  color: #ffffff;
  background: lightgray;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  padding: 2px;
}

.checkout-page #progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: -1;
}

.checkout-page #progressbar li.active:before,
.checkout-page #progressbar li.active:after {
  background: #3167eb;
}

.checkout-page .invoice {
  padding: 30px;
}

.checkout-page .invoice h2 {
  margin-top: 0px;
  line-height: 0.8em;
}

.checkout-page .invoice .small {
  font-weight: 300;
}

.checkout-page .invoice hr {
  margin-top: 10px;
  border-color: #ddd;
}

.checkout-page .invoice .table tr.line {
  border-bottom: 1px solid #ccc;
}

.checkout-page .invoice .table td {
  border: none;
}

.checkout-page .invoice .identity {
  margin-top: 10px;
  font-size: 1.1em;
  font-weight: 300;
}

.checkout-page .invoice .identity strong {
  font-weight: 600;
}

@media all and (max-width: 768px) {
  .checkout-page .fs-title {
    font-size: 22px;
  }
  .checkout-page .steps {
    font-size: 20px;
  }
  .checkout-page #progressbar li {
    font-size: 12px;
  }
  .checkout-page #progressbar li::before {
    width: 40px;
    height: 40px;
    line-height: 35px;
  }
  .info .title {
    width: 110px;
  }
}

.show-img img {
  width: 100%;
  height: 440px;
}

@media all and (max-width: 768px) {
  .show-img img {
    width: 100%;
    height: 300px;
  }
  .content-body .title {
    font-size: 24px;
  }

  .modal-dialog.product-image-modal-dialog{
    margin-left: 15px;
    margin-right: 15px;
  }
}

.error{
	color: #fa3434;
}

.whats-app-icon-container{
	position: fixed;
    width: 50px;
    height: 50px;
    bottom: 25px;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 1px 1px 1px #999;
    right: 15px;
    z-index: 100;
}
.whats-app-icon-container img{
	width: 100%;
	height: 100%;
}
.section-footer .visa-logo{
	height: 22px;
	width: 36px;
}
.section-footer .mastercard-logo{
	height: 22px;
	width: 36px;
}
.section-footer .benefit-logo{
	height: 22px;
	width: 28px;
}

.add-to-cart-btn{
	display: grid;
	justify-content: left;
}

.carousel-indicators li {
    background-color: var(--primary-btnbg-color);
}

/*Zoom*/
.zoom {
		display: inline-block;
		position: relative;
		height: 100%;
		width: 100%;
	}
	

.zoom-ex1 img {
	display: none;
}

.zoom-ex2 {
	display: block !important;
}
.zoom-ex2 img {
	display: block;
	width: 100%;
	height: 100%;
}


.zoom img::selection { background-color: transparent; }

.ex1 img:hover { cursor:zoom-in; }

.product-view-image{
	position: absolute;
	width: 45px;
	height: 45px;
	top: 298px;
  right: 45px;
  z-index: 1;
}
.product-image-modal-dialog{
	max-width: 800px;
	margin: 80px auto;
}

.product-image-modal-body {
	position:relative;
	padding:0px;
}


.product-video-modal-dialog {
	max-width: 800px;
	margin: 200px auto;
}

.product-video-modal-body {
	position:relative;
	padding:0px;
}

.product-size-guide-modal-body img{
	width: 100%;
	height: 100%;
}
.product-size-guide-modal-dialog{
	width: auto;
	height: auto;
	max-width: 800px;
}
/* categoreis slider */
.categories-slider-item{
	cursor: pointer;
}

.categories-slider-image{
	width: 110px;
	height: 110px;
	border-radius: 50%;
	overflow: hidden;
}
.categories-slider-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.categories-slider-image{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.categories-slider-item-view-block{
	height: 100%;
	width: 100%;
	top:0;
	left: 0;
	position: absolute;
	display: grid;
	opacity: 0;
	justify-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0.5);
	transition: opacity 0.5s ease-in-out;
}
.categories-slider-item-view-block a{
	display: block;
	margin: auto;
	color: #fff;
	font-weight: bold;
}
.categories-slider-item-view-block.show{
	opacity: 100%;
}

.categories-slider-title{
	display: block;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;	
}


.categories-slider-image.minimiz{
  width: 110px ;
  height: 110px;
}

.icon.product-view-video{
	position: absolute;
	width: 45px;
	height: 45px;
	top: 298px;
  right: 0;
  z-index: 1;
}

.icon.product-view-image,
.icon.product-view-video
{
  background-color: rgba(0, 0, 0, 0.02);
}

.product-full-image-indicators {
  bottom: 15px;
}

.product-full-image-indicators li img {
  height: 40px;
}


.carousel-control-prev, .carousel-control-next {
    width: 5%;
}
